<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:File HRef="master15.htm"/>
 <o:File HRef="master15.xml"/>
 <o:File HRef="preview.wmf"/>
 <o:File HRef="master27.htm"/>
 <o:File HRef="master27.xml"/>
 <o:File HRef="master27_image001.jpg"/>
 <o:File HRef="master28.htm"/>
 <o:File HRef="master28.xml"/>
 <o:File HRef="master28_image002.png"/>
 <o:File HRef="master29.htm"/>
 <o:File HRef="master29.xml"/>
 <o:File HRef="master30.htm"/>
 <o:File HRef="master30.xml"/>
 <o:File HRef="pres.xml"/>
 <o:File HRef="sound001.wav"/>
 <o:File HRef="file0003.mp3"/>
 <o:File HRef="slide0001.htm"/>
 <o:File HRef="master27_background.gif"/>
 <o:File HRef="master27_image003.gif"/>
 <o:File HRef="master27_image004.gif"/>
 <o:File HRef="slide0001_image005.png"/>
 <o:File HRef="slide0001_image006.gif"/>
 <o:File HRef="slide0008.htm"/>
 <o:File HRef="slide0008_background.gif"/>
 <o:File HRef="slide0008_image007.jpg"/>
 <o:File HRef="slide0008_image008.jpg"/>
 <o:File HRef="slide0008_image009.jpg"/>
 <o:File HRef="slide0008_image010.jpg"/>
 <o:File HRef="slide0008_image011.gif"/>
 <o:File HRef="slide0009.htm"/>
 <o:File HRef="slide0009_background.gif"/>
 <o:File HRef="slide0009_image012.jpg"/>
 <o:File HRef="slide0009_image013.jpg"/>
 <o:File HRef="slide0009_image014.jpg"/>
 <o:File HRef="slide0009_image015.jpg"/>
 <o:File HRef="slide0009_image016.gif"/>
 <o:File HRef="slide0010.htm"/>
 <o:File HRef="slide0010_background.gif"/>
 <o:File HRef="slide0010_image017.jpg"/>
 <o:File HRef="slide0010_image018.gif"/>
 <o:File HRef="master15_stylesheet.css"/>
 <o:File HRef="master27_stylesheet.css"/>
 <o:File HRef="master28_stylesheet.css"/>
 <o:File HRef="master29_stylesheet.css"/>
 <o:File HRef="master30_stylesheet.css"/>
 <o:File HRef="script.js"/>
 <o:MainFile HRef="../电子相册.htm"/>
 <o:File HRef="fullscreen.htm"/>
 <o:File HRef="buttons.gif"/>
 <o:File HRef="frame.htm"/>
 <o:File HRef="outline.htm"/>
 <o:File HRef="filelist.xml"/>
</xml>